ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_SUB87_trunk.png")
t.roofrack = getTexture("media/textures/Item_SUB87_roofr.png")
t.gunrack = getTexture("media/textures/Container_damn_gunrack.png")
t.side = getTexture("media/textures/Item_SUB87_sidestore.png")

ContainerButtonIcons.SUB87Trunk = t.trunk
ContainerButtonIcons.SUB87Roofrack = t.roofrack
ContainerButtonIcons.SUB87Gunrack = t.gunrack
ContainerButtonIcons.SUB87SideStorage = t.side
